.header-logo img{
	height: 100px;
}
.th-header .sticky-wrapper.sticky{
	display: none;
}
.pl0{
	padding-left: 0
}
.header-layout3 .social-links.header-social a{
	color: var(--theme-color);
	width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 15px;
}
.aboutusserv  .service-box_icon img{
  height: 40px;
}
.checklist.style4 ul{
  display: block;
}
.preloader-inner img{
  height: 160px;
}
@media screen and (min-width: 1500px){
	.header-layout3 .logo-bg
	{
		width: 29.4%;
	}
	  .header-layout3 .header-top .container {
    padding-left: 390px;
  }

}
@media (min-width: 1399px) {
  .header-layout3 .logo-bg {
    width: 27%;
  }
    .header-layout3 .header-top .container {
    padding-left: 380px;
  }
}
@media (max-width: 1299px) {
  .header-layout3 .logo-bg {
    width: 25%;
  }
}
.header-top{
	padding-left: 6px 0;
}
.main-menu ul.sub-menu, .main-menu ul.mega-menu{
	min-width: 280px;
}
.sticky img {
  height: 95px;
}
.hero-style2 .hero-title{
	font-size: 40px;
  line-height: 1.4;color: #6f1b35;
}
.sub-title{
	color: var(--body-color);
	margin:20px 0 30px;
}
.th-btn{
	background-color: #6f1b35;
}
.hero-2 .hero-shape{
	background-color: #DF9DB070;
}
#about-sec{
	background: #f4e8e1;
	padding-bottom: 90px;
  padding-top: 90px;
}
.header-layout3 .logo-bg::before{
	background-color:#df9db0
}
.about-company-since-wrap .about-icon{
	line-height: 60px;padding: 10px;
}
.about-desc{
	font-weight: normal;
}
#service-sec{
	padding:90px 0 90px;
}
.service-area2{

}
#contact-sec{
	padding: 100px 0 80px 0;
}
textarea{
	padding: 20px 25px !important;
}
.footer-layout3 .widget-area{
	border:none;
	padding: 0px 0 35px 0;
}
.text-inherit:hover{
	color: #df9db0;
}
.footer-layout3 .th-widget-about{
	margin-right: 0px;
}
.footer-widget.widget_meta a, .footer-widget.widget_pages a, .footer-widget.widget_archive a, .footer-widget.widget_categories a, .footer-widget.widget_nav_menu a{
	margin-bottom: 13px;
}
.footer-widget.widget_meta a:hover, .footer-widget.widget_pages a:hover, .footer-widget.widget_archive a:hover, .footer-widget.widget_categories a:hover, .footer-widget.widget_nav_menu a:hover{
	color: #df9db0;
}
.footer-widget.widget_meta a:hover::before, .footer-widget.widget_pages a:hover::before, .footer-widget.widget_archive a:hover::before, .footer-widget.widget_categories a:hover::before, .footer-widget.widget_nav_menu a:hover::before {
  color: #df9db0;
}
.header-layout3 .main-menu > ul > li > a:hover {
  color: #df9db0;
}
.main-menu ul.sub-menu li a::before{
	display: none;
}
.choose-about{
	max-width: 100%;
}
.choose-area{
	background-color: #F4E8E1;
}

.breadcumb-wrapper{
	background-color: #781737;
	padding: 55px 0 60px;
	text-align: center;
}
.breadcumb-title{
	color: #fff;
}.breadcumb-menu li, .breadcumb-menu a, .breadcumb-menu span,.breadcumb-menu li:last-child, .breadcumb-menu li::after{
	color: #fff;
}
.contact-info-wrap .sec-title{
	margin-bottom: 40px;
}
.map-sec iframe
{
	height: 600px;
}
@media screen and (max-width: 1400px){
	
	.service-card{
		    min-height: 500px;
	}
}


 svg * {
	 transform-origin: 50%;
}
 .buttons > :nth-child(1) {
	 animation: buttonClick 2s infinite;
	 animation-delay: -2.7s;
}
 .display-digits > :nth-child(1) {
	 animation: typeDigit 2s infinite;
	 animation-delay: -2.7s;
}
 .buttons > :nth-child(3) {
	 animation: buttonClick 2s infinite;
	 animation-delay: -8.1s;
}
 .display-digits > :nth-child(2) {
	 animation: typeDigit 2s infinite;
	 animation-delay: -8.1s;
}
 .buttons > :nth-child(5) {
	 animation: buttonClick 2s infinite;
	 animation-delay: -13.5s;
}
 .display-digits > :nth-child(3) {
	 animation: typeDigit 2s infinite;
	 animation-delay: -13.5s;
}
 .buttons > :nth-child(7) {
	 animation: buttonClick 2s infinite;
	 animation-delay: -18.9s;
}
 .display-digits > :nth-child(4) {
	 animation: typeDigit 2s infinite;
	 animation-delay: -18.9s;
}
 .buttons > :nth-child(8) {
	 animation: buttonClick 2s infinite;
	 animation-delay: -21.6s;
}
 .display-digits > :nth-child(5) {
	 animation: typeDigit 2s infinite;
	 animation-delay: -21.6s;
}
 @keyframes buttonClick {
	 0%, 20%, 100% {
		 stroke: transparent;
	}
	 10% {
		 stroke: grey;
		 stroke-opacity: 1;
		 stroke-width: 0.8%;
	}
}
 @keyframes typeDigit {
	 0% {
		 opacity: 0;
	}
	 10%, 100% {
		 opacity: 1;
	}
}
 
#envelope {
   animation: float 2s ease-in-out infinite;
 }
 #star1, #star2, #star3, #star4, #star5, #star6 {
   animation: blink 1s ease-in-out infinite;
 }
 #star2 {
   animation-delay: 100ms;
 }
 #star3 {
   animation-delay: 500ms;
 }
 #star4 {
   animation-delay: 700ms;
 }
 #star5 {
   animation-delay: 300ms;
 }
 #star6 {
   animation-delay: 200ms;
 }
 @keyframes float {
   0% {
     transform: translateY(0px);
   }
   50% {
     transform: translateY(-20px);
   }
   100% {
     transform: translateY(0px);
   }
 }
 @keyframes blink {
   0% {
     opacity: 0;
   }
   50% {
     opacity: 0.5;
   }
   100% {
     opacity: 1;
   }
 }

 #inquirenow textarea.form-control, #inquirenow textarea {
  min-height: 110px;
}
#inquirenow .booking-form-area{
	padding: 0
}
#inquirenow{
	padding: 80px 0
}
.aboutuspage{
	padding: 80px 0 70px !important;
}
.aboutusserv{
	padding: 70px 0 !important;
}
.aboutchoose{
padding: 80px 0 70px !important;
}
.service-single{
	background-color: transparent;
  box-shadow: none;
  padding: 0;
}
.serviceinternalpage .widget{
	background-color: #781737;
}
.serviceinternalpage .widget_title{
	color: #fff
}
.serviceinternalpage .widget_title::after {
  background-color:#df9db0;
  width: 30px;
}
.serviceinternalpage .widget_title::before{
	background-color: #fff
}
.serviceinternalpage  .widget_categories a{
	color: #fff;
}

.serviceinternalpage  .widget_categories a:hover{
  color: #df9db0;
}
.serviceinternalpage{
	padding: 80px 0 50px;
}
.serviceinternalpage b{
	color: #721736;
}
  .box-title {
    line-height: 37px;
  }

@media screen and (max-width: 1299px){
	   .service-card {
    min-height: 568px;
  }
}

.footer-layout3 .copyright-wrap{
  border-top: 1px solid #6F1B35;
}

@media screen and (max-width: 1199px) {
  .header-layout3 .logo-bg {
    width: 30%;
  }
   .service-card {
    min-height: 470px;
  }
}


@media screen and (max-width: 991px)
{
	  .header-layout3 .logo-bg {
    width: 44%;
  }
  .mobile-logo img{
  	height: 100px;
  }
   .service-card {
    min-height: 560px;
  }
  #contact-sec{
  	background-size: 100% 42% !important;
  }
   #contact-sec .working-list li{
  	color: #fff
  }
  .preloader-inner img {
  height: 100px;
}
}


/*Mobile footer*/
.mobile-screen-footer
{
  float:left;
  display:none;
  width: 100%;
  position: fixed;
  z-index: 9999999999 !important;
  bottom: 0px;
  background: #6f1b35;
  border-radius: 30px 30px 0px 0px;
  padding: 0 !important;
  border-top: 3px solid #df9db0;;

}
.mobile-footer-block
{
  width: 25%;
  float: left;
  text-align: center;
}
.mobile-footer-box
{
  width: 100%;
  margin: 0px auto;
  padding: 0px 5px;
  float: left;
}
.mobile-footer-box a
{
  width: 100%;
  text-decoration: none;
  padding: 10px 0px;
  float: left;
  padding-bottom: 5px;
}
.mobile-footer-box a img
{
  width: 25px;
  margin: 0px auto;
}
.mobile-footer-box a h5
{
  font-size: 10px;
  margin: 5px 0px 0px 0px;
  color: #fff;
  line-height: 15px;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: normal;font-family: 'Calibri';
}  

@media screen and (max-width:767px){
  .mobile-screen-footer{
    display: block;
  }
}

#mobshow{
  display: none;
}


@media screen and (max-width: 767px){
#deskshow{
  display: none;
}
#mobshow{
  display: block;
}
.scroll-top{
  bottom: 80px;
}
	.header-layout3 .header-social{
		display: block;
	}
	.header-top .align-items-center{
		justify-content: end !important;
	}
	  .header-layout3 .header-logo {
    margin: -60px 0 0 0px;
  }
  .header-layout3 .logo-bg{
  	border-radius: 0px 0px 300px 0px !important;
  }
  .header-logo{
  	padding-left: 10px;
  }  .header-layout3 .logo-bg {
    width: 52%;
  }
  .header-logo img {
  height: 70px;
}
.header-layout3 .logo-bg{
	height: 175px
}
  .header-layout3 .sticky-wrapper .menu-area {
    padding: 13px 0;
  }
    .header-layout3 .header-top {
    display: block !important;
  }
    .header-layout3 .logo-bg {
    display: block !important;
  }
  .header-layout3 .header-logo img{
  	max-height: 70px !important;
  	max-width: auto !important;
  }
  .header-layout3 .social-links.header-social a{
  	width: 30px;
  height: 30px;
  line-height: 30px;
  font-size: 13px;
  }
  .header-top {
  padding: 7px 0;
}
.hero-style2 .hero-title {
  font-size: 26px;
  }
    .hero-style2 {
    margin: 40px 0;
  }
  #about-sec{
  	padding-top: 50px;
  	padding-bottom: 50px;
  }
  .sub-title {
  margin: 10px 0 15px;
}
#service-sec {
  padding: 50px 0 50px;
}
#contact-sec {
  padding: 50px 0 50px 0;
}
.footer-layout3{
	padding-top: 45px;
	padding-bottom: 0
}.footer-layout3 .widget-area {
  border: none;
  padding: 0px 0 0px 0;
}
  .service-card {
    min-height: 470px;
  }
  .service-block{
  	align-items: start;
  }
  .service-block_img {
  min-width: 60px;
  margin-top: -8px;
}
.service-block:not(:last-child) {
  margin-bottom: 40px;
}
  #contact-sec {
    background-size: 100% 35% !important;
  }
  .breadcumb-wrapper{
  	padding: 30px 0 36px;
  }
  .aboutuspage {
  padding: 50px 0 15px !important;
}
.aboutusserv {
  padding: 15px 0 40px !important;
}
.aboutchoose {
  padding: 50px 0 15px !important;
}
.aboutchoose   .box-title {
    font-size: 26px;
    line-height: 33px;
  }
  .service-box.style3{
  	margin-top: 60px;
  }
  #inquirenow {
  padding: 50px 0;
}
#inquirenow svg{
	margin-top: 50px;
}
.contact-info-wrap{
	padding: 0
}.contact-form-wrapper {
  padding-top: 50px;
}.serviceinternalpage {
  padding: 50px 0 20px;
}
  .sidebar-area {
    padding-top: 10px;
  }
  .copyright-wrap {
  padding: 22px 0 80px;
}
.service-block .box-title {
  font-size: 22px;
  margin-bottom: 0px;
}
.service-card .box-title {
  font-size: 24px;
  line-height: 34px;
}
.aboutchoose .title-area{
    text-align:center;
}
}
.th-menu-wrapper .mobile-logo{
    background-color: #d99dac;
}
.th-menu-wrapper .th-menu-toggle{
    background-color: #721734;
}